- "name": "Changes to the Law"
  "color": "#000000"
  "children":
  - "name": "Crafting"
    "children":
    - "name": "Cost."
      "text": "Bots craft items without activating crafting pieces. _(The items must still be in the supply to craft.)_"
    - "name": "Items."
      "text": "Whenever a bot crafts an item, it ignores the listed victory points and instead scores only one victory point."
    - "name": "Persistent Effects."
      "text": "Bots cannot craft cards with persistent effects."
  - "name": "Battling"
    "children":
    - "name": "Taking Hits."
      "text": "When taking hits, a bot removes all its tokens from the clearing of battle before removing any of its buildings there. If it has multiple types of buildings that it could remove there, it chooses to remove at random."
  - "name": "Dominance Cards"
    "pretext": "Bots cannot play a dominance card to change their victory condition."
  "pretext": "Games with bots follow the rules given in the Law of Root _(Sections 1-4)_, except for the following changes.(`rule:1.0`)(`rule:2.0`)(`rule:3.0`)(`rule:4.0`)"
